Bug 156654 - HWCERT: IBM IBM,9117-570 [Goto Cert]
HWCERT: IBM IBM,9117-570
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff "Crash" Goldin
Mike Gahagan
http://www-1.ibm.com/servers/eserver/...
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-02 17:45 EDT by Jeff Scheel
Modified: 2016-08-31 19:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-03 15:09:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 156654 None None None 2016-08-31 19:37 EDT

  None (edit)
Comment 6 Richard Li 2005-07-14 15:39:39 EDT
This model has been certified for up to 128GB of RAM.

Note You need to log in before you can comment on or make changes to this bug.